[Main]
IniMode=1
SubKey=Software\Uniscan\6C3U
LoadScannerDriver=1
ProductCode=6C3U
Company=Uniscan
ModelName=Uniscan F30S Plus

[Scan Counter]
Enable Counter Warning Message=0
;NotifierStyle => 0:Winodws balloon tips; 1:TaskbarNotifier
Notifier Style=0
Display Counter Warning Time=30
Warning Text=<Alarm>\nPlease check the status of the Feed Roller and Pad Module.
;Warning Text=Alarm: Feed Roller/Pad Module should be replaced now to maintain maximum performance.
Popup Menu Text1=Open Scanner Utility
Popup Menu Text2=Close Notification

Enable Counter Log=0
Create Counter Log Time=15